body {
	background-color: #E0F8E0;
}
body img {
	border: 0;
	width: 200px;
}
#garage_link {
	position: absolute;
	right: 30px;
	top: 30px;
	background-color: #5FB404;
	-moz-border-radius: 5%;
	padding: 1%;
}		 
#garage_link a {
	color: #101907;
}
#description {
	width: 80%;
	margin-left: 2%;
}

#attention {
	color: red;
	font-weight: bold;
	font-size: large;
	border: 2px solid red;
	text-align: center;
	width: 90%;
	margin-left: 5%;
}
ol li {
	margin-left: 0;
	margin-right: 10%;
	margin-bottom: 1em;
}
pre {
	background-color: #F2F2F2;
	padding: 8px;
	border: 2px dashed black;
}



